<?xml version="1.0" encoding="utf-8"?>

<!--

The colors can be any combination of the c# colors found in this table:
http://www.flounder.com/csharp_color_table.htm

The Nav Areas are numbered from 1 to 21. The Nav Areas can be found at:
https://www.iho.int/mtg_docs/com_wg/CPRNW/WWNWS4/WWNWS4.htm

The coordinates must describe a clockwise polygonal area.
The order in which the areas are edited does not matter.

Last modified by Richard.

-->

<ArrayOfXmlNavArea xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
 <XmlNavArea>
      <Id>1</Id>
      <Name>NavArea I, United Kingdom</Name>
      <BackgroundColor>MediumOrchid</BackgroundColor>
  	  <PerimeterColor>DarkOrchid</PerimeterColor>
      <Coordinates>
        <GeoPoint>
          <Lat>75.0</Lat>
          <Lng>-35.0</Lng>
        </GeoPoint>
        <GeoPoint>
	  <Lat>75.0</Lat>
	  <Lng>-5.0</Lng>
        </GeoPoint>
        <GeoPoint>
	  <Lat>65.0</Lat>
	  <Lng>-5.0</Lng>
        </GeoPoint>
        <GeoPoint>
	  <Lat>65.0</Lat>
	  <Lng>11.67</Lng>
        </GeoPoint>
        <GeoPoint>
          <Lat>65.78</Lat>
          <Lng>24.15</Lng>
        </GeoPoint>
        <GeoPoint>
          <Lat>60.05</Lat>
	  <Lng>29.9</Lng>
        </GeoPoint>
        <GeoPoint>
	  <Lat>54.4</Lat>
	  <Lng>19.5</Lng>
        </GeoPoint>
        <GeoPoint>
	  <Lat>48.45</Lat>
	  <Lng>-1.4</Lng>
        </GeoPoint>        
        <GeoPoint>
          <Lat>48.45</Lat>
          <Lng>-35.0</Lng>
        </GeoPoint>         
     </Coordinates>
  </XmlNavArea>  
  <XmlNavArea>
    <Id>2</Id>
    <Name>NavArea II, France</Name>
    <BackgroundColor>MediumOrchid</BackgroundColor>
	  <PerimeterColor>DarkOrchid</PerimeterColor>
    <Coordinates>
      <GeoPoint>
        <Lat>48.61</Lat>
        <Lng>-35</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>48.61</Lat>
        <Lng>0</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>7</Lat>
        <Lng>0</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>7</Lat>
        <Lng>15</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>-6</Lat>
        <Lng>15</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>-6</Lat>
        <Lng>-20</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>7</Lat>
        <Lng>-20</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>7</Lat>
        <Lng>-35</Lng>
      </GeoPoint>
    </Coordinates>
  </XmlNavArea>
  <XmlNavArea>
    <Id>3</Id>
    <Name>NavArea III, Mediterannean Greece</Name>
    <BackgroundColor>MediumOrchid</BackgroundColor>
	  <PerimeterColor>DarkOrchid</PerimeterColor>
    <Coordinates>
      <GeoPoint>
        <Lat>48.61</Lat>
        <Lng>-5</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>48.61</Lat>
        <Lng>63</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>30</Lat>
        <Lng>63</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>30</Lat>
        <Lng>-5</Lng>
      </GeoPoint>
    </Coordinates>
  </XmlNavArea>
  <XmlNavArea>
      <Id>4</Id>
      <Name>NavArea IV, United States of America (East)</Name>
      <BackgroundColor>MediumOrchid</BackgroundColor>
  	<PerimeterColor>DarkOrchid</PerimeterColor>
      <Coordinates>
        <GeoPoint>
          <Lat>67</Lat>
          <Lng>-102.0</Lng>
        </GeoPoint>
        <GeoPoint>
          <Lat>67</Lat>
          <Lng>-35</Lng>
        </GeoPoint>
        <GeoPoint>
          <Lat>7</Lat>
          <Lng>-35</Lng>
        </GeoPoint>
        <GeoPoint>
          <Lat>7</Lat>
          <Lng>-49.0</Lng>
        </GeoPoint>
        <GeoPoint>
          <Lat>4.5</Lat>
          <Lng>-51.77</Lng>
        </GeoPoint>
        <GeoPoint>
          <Lat>7.0</Lat>
          <Lng>-76.24</Lng>
        </GeoPoint>
        <GeoPoint>
	  <Lat>9.14</Lat>
	  <Lng>-78.73</Lng>
        </GeoPoint>       
        <GeoPoint>
	  <Lat>9.32</Lat>
	  <Lng>-79.32</Lng>
        </GeoPoint>
        <GeoPoint>
	  <Lat>8.36</Lat>
	  <Lng>-81.66</Lng>
        </GeoPoint>
        <GeoPoint>
	  <Lat>9.95</Lat>
	  <Lng>-84.3</Lng>
        </GeoPoint>
        <GeoPoint>
	  <Lat>13.91</Lat>
	  <Lng>-86.28</Lng>
        </GeoPoint>
        <GeoPoint>
	  <Lat>21.04</Lat>
	  <Lng>-102.0</Lng>
        </GeoPoint>        
      </Coordinates>
  </XmlNavArea>
  <XmlNavArea>
    <Id>5</Id>
    <Name>NAVAREA V, Brazil</Name>
    <BackgroundColor>MediumOrchid</BackgroundColor>
	<PerimeterColor>DarkOrchid</PerimeterColor>
    <Coordinates>
      <GeoPoint>
        <Lat>4.22</Lat>
        <Lng>-51.65</Lng>
      </GeoPoint>
      <GeoPoint>
              <Lat>7.0</Lat>
              <Lng>-48.84</Lng>
      </GeoPoint>
      <GeoPoint>
              <Lat>7.0</Lat>
              <Lng>-20.0</Lng>
      </GeoPoint>
      <GeoPoint>
              <Lat>-35.83</Lat>
              <Lng>-20.0</Lng>
      </GeoPoint>
      <GeoPoint>
              <Lat>-35.83</Lat>
              <Lng>-51.5</Lng>
      </GeoPoint>
      <GeoPoint>
              <Lat>-33.78</Lat>
              <Lng>-53.37</Lng>
      </GeoPoint>
   </Coordinates>
  </XmlNavArea>
  <XmlNavArea>
    <Id>6</Id>
    <Name>NAVAREA VI, Argentina</Name>
    <BackgroundColor>MediumOrchid</BackgroundColor>
	<PerimeterColor>DarkOrchid</PerimeterColor>
    <Coordinates>
      <GeoPoint>
         <Lat>-33.78</Lat>
         <Lng>-53.37</Lng>
      </GeoPoint>
      <GeoPoint>
          <Lat>-35.83</Lat>
          <Lng>-51.5</Lng>
      </GeoPoint>
      <GeoPoint>
          <Lat>-35.83</Lat>
          <Lng>-20.0</Lng>
      </GeoPoint>
      <GeoPoint>
	  <Lat>-78.2</Lat>
          <Lng>-20.0</Lng>
      </GeoPoint>
      <GeoPoint>
          <Lat>-78.2</Lat>
          <Lng>-67.27</Lng>
      </GeoPoint>
      <GeoPoint>
          <Lat>-56.7</Lat>
          <Lng>-67.27</Lng>
      </GeoPoint>
      <GeoPoint>
          <Lat>-55.2</Lat>
          <Lng>-66.1</Lng>
      </GeoPoint>
      <GeoPoint>
          <Lat>-54.9</Lat>
          <Lng>-68.6</Lng>
      </GeoPoint>
      <GeoPoint>
          <Lat>-52.3</Lat>
          <Lng>-68.5</Lng>
      </GeoPoint>
      <GeoPoint>
          <Lat>-50.81</Lat>
          <Lng>-69.27</Lng>
      </GeoPoint>
      <GeoPoint>
          <Lat>-33.78</Lat>
          <Lng>-69.27</Lng>
      </GeoPoint>
      </Coordinates>
  </XmlNavArea>
  <XmlNavArea>
    <Id>7</Id>
    <Name>NAVAREA VII, South Africa</Name>
    <BackgroundColor>MediumOrchid</BackgroundColor>
	<PerimeterColor>DarkOrchid</PerimeterColor>
    <Coordinates>
      <GeoPoint>
        <Lat>-6.0</Lat>
        <Lng>-20.0</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>-6.0</Lat>
        <Lng>12.4</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>-10.5</Lat>
        <Lng>40.45</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>-10.5</Lat>
        <Lng>55.0</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>-30.0</Lat>
        <Lng>55.0</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>-30.0</Lat>
        <Lng>80.0</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>-73.14</Lat>
        <Lng>80.0</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>-73.14</Lat>
        <Lng>-20.0</Lng>
      </GeoPoint>      
    </Coordinates>
  </XmlNavArea>
  <XmlNavArea>
    <Id>8</Id>
    <Name></Name>
    <BackgroundColor>MediumOrchid</BackgroundColor>
	<PerimeterColor>DarkOrchid</PerimeterColor>
    <Coordinates>
      <GeoPoint>
        <Lat>0</Lat>
        <Lng>0</Lng>
      </GeoPoint>
    </Coordinates>
  </XmlNavArea>
  <XmlNavArea>
    <Id>9</Id>
    <Name></Name>
    <BackgroundColor>MediumOrchid</BackgroundColor>
	<PerimeterColor>DarkOrchid</PerimeterColor>
    <Coordinates>
      <GeoPoint>
        <Lat>0</Lat>
        <Lng>0</Lng>
      </GeoPoint>
    </Coordinates>
  </XmlNavArea>
  <XmlNavArea>
    <Id>10</Id>
    <Name></Name>
    <BackgroundColor>MediumOrchid</BackgroundColor>
	<PerimeterColor>DarkOrchid</PerimeterColor>
    <Coordinates>
      <GeoPoint>
        <Lat>0</Lat>
        <Lng>0</Lng>
      </GeoPoint>
    </Coordinates>
  </XmlNavArea>
  <XmlNavArea>
    <Id>11</Id>
    <Name></Name>
    <BackgroundColor>MediumOrchid</BackgroundColor>
	<PerimeterColor>DarkOrchid</PerimeterColor>
    <Coordinates>
      <GeoPoint>
        <Lat>0</Lat>
        <Lng>0</Lng>
      </GeoPoint>
    </Coordinates>
  </XmlNavArea>
  <XmlNavArea>
    <Id>12</Id>
    <Name>United States NavArea XII (Western Pacific)</Name>
    <BackgroundColor>MediumOrchid</BackgroundColor>
	<PerimeterColor>DarkOrchid</PerimeterColor>
    <Coordinates>      
      <GeoPoint>
        <Lat>57.5</Lat>
        <Lng>-180</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>59.1</Lat>
        <Lng>-176.39</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>60.64</Lat>
        <Lng>-173.7</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>62.18</Lat>
        <Lng>-171.31</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>64.15</Lat>
        <Lng>-169.4</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>67</Lat>
        <Lng>-168.61</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>67</Lat>
        <Lng>-102.0</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>21.04</Lat>
        <Lng>-102.0</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>13.91</Lat>
        <Lng>-86.28</Lng>
      </GeoPoint>      
      <GeoPoint>
        <Lat>9.95</Lat>
        <Lng>-84.3</Lng>      
      </GeoPoint>
      <GeoPoint>
        <Lat>8.36</Lat>
        <Lng>-81.66</Lng>
      </GeoPoint>     
      <GeoPoint>
        <Lat>9.32</Lat>
        <Lng>-79.32</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>9.14</Lat>
        <Lng>-78.73</Lng>
      </GeoPoint>     
      <GeoPoint>
        <Lat>7.0</Lat>
        <Lng>-76.24</Lng>
      </GeoPoint>     
      <GeoPoint>
        <Lat>2.22</Lat>
        <Lng>-74.76</Lng>
      </GeoPoint>      
      <GeoPoint>
        <Lat>-3.40</Lat>
        <Lng>-80.0</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>-3.4</Lat>
        <Lng>-120.0</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>0.0</Lat>
        <Lng>-120.0</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>0.0</Lat>
        <Lng>-180.0</Lng>      
      </GeoPoint>      
    </Coordinates>
  </XmlNavArea>
  <XmlNavArea>
    <Id>13</Id>
    <Name></Name>
    <BackgroundColor>MediumOrchid</BackgroundColor>
	<PerimeterColor>DarkOrchid</PerimeterColor>
    <Coordinates>
      <GeoPoint>
        <Lat>0</Lat>
        <Lng>0</Lng>
      </GeoPoint>
    </Coordinates>
  </XmlNavArea>
  <XmlNavArea>
    <Id>14</Id>
    <Name>NAVAREA XIV, New Zealand</Name>
    <BackgroundColor>MediumOrchid</BackgroundColor>
	<PerimeterColor>DarkOrchid</PerimeterColor>
    <Coordinates>     
      <GeoPoint>
        <Lat>0</Lat>
        <Lng>-180.0</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>0</Lat>
        <Lng>-120.0</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>-78.9</Lat>
        <Lng>-120.0</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>-78.9</Lat>
        <Lng>-180.0</Lng>
      </GeoPoint>
    <GeoPoint>
         <Lat>0</Lat>
         <Lng>-179.99</Lng>
      </GeoPoint>
    </Coordinates>
  </XmlNavArea>
  <XmlNavArea>
    <Id>15</Id>
    <Name>NAVAREA XV, Chile</Name>
    <BackgroundColor>MediumOrchid</BackgroundColor>
	<PerimeterColor>DarkOrchid</PerimeterColor>
    <Coordinates>      
      <GeoPoint>
        <Lat>-18.36</Lat>
        <Lng>-120</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>-18.36</Lat>
        <Lng>-70.36</Lng>
      </GeoPoint>
       <GeoPoint>
                <Lat>-50.81</Lat>
                <Lng>-69.27</Lng>
      </GeoPoint>
      <GeoPoint>
              <Lat>-52.3</Lat>
              <Lng>-68.5</Lng>
      </GeoPoint>
       <GeoPoint>
              <Lat>-54.9</Lat>
              <Lng>-68.6</Lng>
      </GeoPoint>
       <GeoPoint>
              <Lat>-55.2</Lat>
              <Lng>-66.1</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>-56.7</Lat>
        <Lng>-67.27</Lng>
      </GeoPoint>
      <GeoPoint>
              <Lat>-75.2</Lat>
              <Lng>-67.27</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>-75.2</Lat>
        <Lng>-120</Lng>
      </GeoPoint>
     </Coordinates>
  </XmlNavArea>
  <XmlNavArea>
    <Id>16</Id>
    <Name>NAVAREA XVI, Peru</Name>
    <BackgroundColor>MediumOrchid</BackgroundColor>
	<PerimeterColor>DarkOrchid</PerimeterColor>
    <Coordinates>
      <GeoPoint>
        <Lat>-3.4</Lat>
        <Lng>-120</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>-3.4</Lat>
        <Lng>-70.38</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>-18.35</Lat>
        <Lng>-70.38</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>-18.35</Lat>
        <Lng>-120</Lng>
      </GeoPoint>
    </Coordinates>
  </XmlNavArea>
  <XmlNavArea>
    <Id>17</Id>
    <Name>NAVAREA XVII, Canada</Name>
    <BackgroundColor>MediumOrchid</BackgroundColor>
	<PerimeterColor>DarkOrchid</PerimeterColor>
    <Coordinates>
      <GeoPoint>
        <Lat>67.0</Lat>
        <Lng>-168.97</Lng>
      </GeoPoint>
      <GeoPoint>
              <Lat>90.0</Lat>
              <Lng>-168.97</Lng>
      </GeoPoint>
      <GeoPoint>
              <Lat>90.0</Lat>
              <Lng>-120.0</Lng>
      </GeoPoint>
      <GeoPoint>
              <Lat>67.0</Lat>
              <Lng>-120.0</Lng>
      </GeoPoint>
    </Coordinates>
  </XmlNavArea>
  <XmlNavArea>
    <Id>18</Id>
    <Name>Canada NavArea XVIII (AOR-W)</Name>
    <BackgroundColor>MediumOrchid</BackgroundColor>
	<PerimeterColor>DarkOrchid</PerimeterColor>
    <Coordinates>
      <GeoPoint>
        <Lat>67</Lat>
        <Lng>-120</Lng>
      </GeoPoint>
      <GeoPoint>
        <Lat>90</Lat>
        <Lng>-120</Lng>
      </GeoPoint>
	  <GeoPoint>
        <Lat>90</Lat>
        <Lng>-35</Lng>
      </GeoPoint>
	  <GeoPoint>
        <Lat>67</Lat>
        <Lng>-35</Lng>
      </GeoPoint>
    </Coordinates>
  </XmlNavArea>
    <XmlNavArea>
        <Id>19</Id>
        <Name>Norway NavArea XIX (AOR-W</Name>
        <BackgroundColor>MediumOrchid</BackgroundColor>
    	<PerimeterColor>DarkOrchid</PerimeterColor>
        <Coordinates>
          <GeoPoint>
            <Lat>65.0</Lat>
            <Lng>11.6</Lng>
          </GeoPoint>
          <GeoPoint>
                  <Lat>65.0</Lat>
                  <Lng>-5.0</Lng>
          </GeoPoint>
          <GeoPoint>
                  <Lat>75.0</Lat>
                  <Lng>-5.0</Lng>
          </GeoPoint>
          <GeoPoint>
                  <Lat>75.0</Lat>
                  <Lng>-35.0</Lng>
          </GeoPoint>
          <GeoPoint>
                  <Lat>90.0</Lat>
                  <Lng>-35.0</Lng>
          </GeoPoint>
          <GeoPoint>
                  <Lat>90.0</Lat>
                  <Lng>30.0</Lng>
          </GeoPoint>
          <GeoPoint>
                  <Lat>71.0</Lat>
                  <Lng>30.0</Lng>
          </GeoPoint>
          <GeoPoint>
                  <Lat>70.37</Lat>
                  <Lng>31.72</Lng>
          </GeoPoint>
          <GeoPoint>
                  <Lat>70.0</Lat>
                  <Lng>31.11</Lng>
          </GeoPoint>
          <GeoPoint>
                  <Lat>69.8</Lat>
                  <Lng>30.81</Lng>
          </GeoPoint>
      </Coordinates>
  </XmlNavArea>
</ArrayOfXmlNavArea>

